uuid: e394923a-df25-495f-b362-b0d4d8317014
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Authenticated user'
weight: 1
is_admin: false
permissions:
  - 'access cart'
  - 'access checkout'
  - 'access comments'
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
  - 'view commerce_product'
